
Foreman - Bug #6010

delete gem entries that are listed more than once

06/02/2014 12:29 PM - Joseph Magen

Status: Rejected   

Priority: Normal   

Assignee: Joseph Magen   

Category:    

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

History

#1 - 06/03/2014 09:07 AM - Joseph Magen

- Status changed from Assigned to Ready For Testing

- Assignee set to Joseph Magen

https://github.com/theforeman/foreman/pull/1491

#2 - 06/03/2014 09:40 AM - Joseph Magen

- Status changed from Ready For Testing to Closed

per Dom's comment on PR

this is incompatible with the way Foreman is packaged, which permits users and packagers to selectively remove bundler.d files

#3 - 06/03/2014 09:41 AM - Dominic Cleal

- Status changed from Closed to Rejected

- Target version deleted (1.8.2)
